<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#303F9F</color>
    <color name="colorPrimaryDark">#333F8F</color>
    <color name="colorAccent">#333F8F</color>
</resources>
